/*Columns*/
.date {
	font-size: 9pt;
}
.date i {
	margin-right: 5px;
	vertical-align: 1px;
}
/*.title:hover {
	text-decoration: underline;
}*/
#blog_static {
	float: left;
	background-color: #F5F5F5;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 10px;
	border:0;
	margin-bottom:20px;
}
#single_content img {
	/*margin-top:6px;*/ /*IMAGE MARGIN*/
}

hr {
	border: solid 1px #D6D6D6;
	margin-top: 3px;
}

.wpb_wrapper img {
	width: auto;
	height: auto;
	max-width: 100%;
	display: block;
}


/*Template Styles*/

h1, h2, h3, h4, h5, h6, p, body{ /*RESET*/
	font-size: 14pt;
	font-family: 'Roboto';
	font-weight: 300;
	margin:0;
	padding:0;
	-webkit-font-smoothing: subpixel-antialiased; /*Fixes safari 'font-weight too light' problem*/
	color: black;
}

p, body{
	/*font-family: 'Roboto Slab';
	font-weight: 300;*/
	font-family: 'Roboto';
	font-weight:400;
	color: #525252;
	font-size: 11pt;
	line-height: 24pt;
}

p {
	display: block;
	width:100%;
	padding-top: 14px;
}

.content_i2 h1, .content_i2 h2, .content_i2 h3, .content_i2 h4, .content_i2 h5, .content_i2 h6 {
	font-weight: 400;
	font-family: 'Libre Baskerville';
	font-size: 13pt;
}

#single_content h1 { font-weight: 700; }
#single_content h2, #single_content h3, #single_content h4, #single_content h5, #single_content h6 {
	font-weight: 700;
	font-family: 'Roboto';
}

h1 { font-size: 16pt; margin-bottom:0px; margin-top:15px; }
h2 { font-size: 13pt; margin-top:35px; font-weight:900 !important;}
h3 { font-size: 14pt; }
h4 { font-size: 12pt; }
h5 { font-size: 10pt; }
h6 { font-size: 8pt; }

strong {
	font-weight: 700;
}

/*-----BLOG-----*/
#single_content.blog,
#single_content.blog p {
	font-family: 'helvetica';
	font-weight: normal;
	font-size:15px;
	line-height: 1.9;
}

#single_content.blog h1 {
	font-size: 25px;
	padding: 20px 0 10px 0;
	display: block;
}
#single_content a.readmore {
	font-weight: normal;
	color: black;
}
#single_content.blog a:hover,
#single_content a.readmore:hover {
	text-decoration: none !important;
	color: #585858;
}
#single_content.blog a:hover h1 {
	color: #c0c0c0;
}
#single_content.blog img {
	max-width:100%;
	height:auto;
}

/*----------*/

#single_content a, .content_i2 a {
	color: #777777;
	text-decoration: none;
	font-weight: 700;
}
#single_content a:hover, .content_i2 a:hover { text-decoration: underline; }

#single_content a.downloadIcon i {
	color: black;
	font-size: 20px;
	vertical-align: -1px;
	padding-left: 4px;
}

blockquote {
	margin:4px 0 8px 30px;
}

blockquote p {
	color: #787878;
	padding: 7px 0 7px 10px;
	border-left: #787878 3px solid;
	font-style: italic;
}

.quote {
	color:black;
}
.quote.white {
	color:white;
}

#single_content ul {
	padding:0;
	margin:0;
	padding-left:25px;
	float:left;
}

#single_content ul li {
	padding:0;
	margin:0;
	line-height: 1;
	padding-top:10px;
}

hr {
	display:block;
	padding:0;
	margin:0;
	border-bottom: solid 1px #525252;
	margin: 20px 0 30px 0;
}

/*
#single_content ul ul, #single_content ol ol,
.content_i2 ul ul, .content_i2 ol ol {
	padding-left: 25px;
}
#single_content ul, #single_content ol,
.content_i2 ul, .content_i2 ol {
	margin-top: 5px;
	padding-left: 23px;
}
#single_content ol, .content_i2 ol { counter-reset: item; }
#single_content ol li, .content_i2 ol li { display: block }
#single_content ol li:before, .content_i2 ol li:before {
	font-weight: 400;
	content: counters(item, ".") " ";
	counter-increment: item;
	color: #787878;
	margin-right: 5px;
	border-right: #787878 2px solid;
}

#single_content ul ul,
.content_i2 ul ul {
	margin-top:5px;
}
#single_content ul li, .content_i2 ul li { display: block }
#single_content ul li:before,
.content_i2 ul li:before {
	content: '';
    background-color: #787878;
    display: inline-block;
    position: relative;
    height: 5px;
    width: 5px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-right: 6px;
    top: -3px;
}
#single_content ul ul li:before, #single_content ul ul ul ul li:before,
.content_i2 ul ul li:before, .content_i2 ul ul ul ul li:before {
	background-color: white;
	border: #787878 solid 1px;
	width: 5px;
	height: 5px;
}
#single_content ul ul ul li:before,
.content_i2 ul ul ul li:before {
	border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	width: 5px;
	height: 5px;
	border: none;
	background-color: #787878;
}*/

/*use for excerpts*/
.content_i2 {
	
}

/*use for full posts*/
#single_content {
	
}


/* =WordPress Core
-------------------------------------------------------------- */

@media screen and (max-width: 780px) {


}

.alignnone {
    margin: 0px 0px 0px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 0px auto 0px auto;
}

.alignright {
    float:right;
    margin: 0px 0 0px 0px;
}

.alignleft {
    float: left;
    margin: 0px 0px 0px 0;
}

a img.alignright {
    float: right;
    margin: 0px 0 0px 0px;
	max-width: 100%;
	height: auto;
}

a img.alignnone {
    margin: 0px 0px 0px 0;
	max-width: 100%;
	height: auto;
}

a img.alignleft {
    float: left;
    margin: 0px 0px 0px 0;
	max-width: 100%;
	height: auto;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
	height: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 8px 20px 0px 0;
}

.wp-caption.alignright {
    margin: 8px 0 0px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
	max-width: 100%;
	height: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
